MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002160VCMIMechanics - Adventure Mappublic2015-04-03 09:222016-04-07 13:44
ReporterPovelitel 
Assigned Tovmarkovtsev 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98 
Target VersionFixed in Version0.98g 
Summary0002160: It is possible to dismiss the hero, a condition that lose hero
DescriptionThe button "dismiss hero" is active
TagsNo tags attached.
Attached Files

- Relationships
related to 0000530closedSXX Dismiss Hero button should be disabled for the last hero on the map if we don't own any town 
related to 0002234assignedvmarkovtsev Lose hero loss condition: when target hero is dead crash occur 

-  Notes
(0005690)
SXX (administrator)
2015-04-04 03:00

I wish to implement this one when fixed 0000530, but find out that victory conditions are quite tricky to access. Though I agree this need to be implemented.
(0006368)
vmarkovtsev (developer)
2016-01-27 11:47

https://github.com/vcmi/vcmi/pull/176 [^]
(0006369)
AVS (administrator)
2016-01-27 15:48

PR 176 Tested and merged

- Issue History
Date Modified Username Field Change
2015-04-03 09:22 Povelitel New Issue
2015-04-04 02:58 SXX Relationship added related to 0000530
2015-04-04 03:00 SXX Note Added: 0005690
2015-11-28 20:42 SXX Relationship added related to 0002234
2016-01-27 09:23 vmarkovtsev Assigned To => vmarkovtsev
2016-01-27 09:23 vmarkovtsev Status new => assigned
2016-01-27 11:47 vmarkovtsev Note Added: 0006368
2016-01-27 15:48 AVS Note Added: 0006369
2016-01-27 15:48 AVS Status assigned => resolved
2016-01-27 15:48 AVS Fixed in Version => 0.98g
2016-01-27 15:48 AVS Resolution open => fixed
2016-04-07 13:44 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean